Name: gpxe
Version: 1.0.1
Release: alt2

Summary: PXE implementation
License: GPL
Group: Networking/Other
Url: etherboot.org
Source: %name-%version-%release.tar

BuildRequires: mkisofs mtools syslinux

%description
gPXE is an implementation of the PXE specification for network
booting, with extensions to allow additional features such as booting
via HTTP, iSCSI, and AoE.  

In generally, gPXE is compatible with the industry-standard PXE
specification, and also supports Etherboot .nbi file loading and some
additional protocols and features.

%prep
%setup

%build
make -C src

%install
mkdir -p %buildroot%_libexecdir/%name
install -pm0644 src/bin/gpxe.{dsk,iso,usb} src/bin/undionly.kpxe %buildroot%_libexecdir/%name

%files
%doc README
%_libexecdir/%name

%changelog
* Mon Nov 08 2010 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.0.1-alt2
- move stuff under libexec dir

* Mon Nov 08 2010 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.0.1-alt1
- 1.0.1 released

* Tue May 25 2010 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.0.0-alt1
- 1.0.0 released

* Mon May 11 2009 Sergey Bolshakov <sbolshakov@altlinux.ru> 0.9.7-alt1
- 0.9.7 released

* Wed Jun 18 2008 Sergey Bolshakov <sbolshakov@altlinux.ru> 0.9.3-alt1
- Initial build.
